• HarryB
    13
    Hi everybody,

    We really appreciate your feedback and support for the product, together we're making it better every day. Now I'm proud to introduce Remote Assistant 1.7 which was released today.

    gujc6SF.png

    Here are the release notes:

    • Whole new UI
      We spent a lot of time designing this new user experience and we hope you'll like it
    • File Transfer
      Now you can easily share the files of any size
    • Geolocation
      Previously some of our users complained about the responsiveness and connection speed, we redesigned our architecture for more flexibility around the globe
    • Proxy configuration now available
    • Changing machine display name
    • Allow viewing the password in the password box
    • Internal fixes
    1. Do you like the new UI? (9 votes)
        Yes, it's great
        100%
        Nope, I'd like to suggest something
          0%
  • Mark
    0
    Very cool, can't wait to try it out! Thanks for the heads up Harry
  • HarryB
    13
    Hey ,

    Thanks for the feedback, we still got some time before the release, because our QA is testing it at the moment, but we believe it will be released pretty soon.
  • burt
    2
    sounds great
  • HarryB
    13
    Good evening everybody,

    1.7 is released now! Please feel free to give it a try and let us know how it goes.
  • Māris
    0
    After update i cant log into remote pc's
    1
    2
  • HarryB
    13
    Do you got any errors when trying to?
  • Māris
    0
    no errors, just this message "registration failed :invalid server identifier"
    i have several Pc's with cloudberry 1.6.xx, today I updated my APP to 1.7.0.80 and after got this message.
    maybe it was unclear, clients still have 1.6.xx
  • HarryB
    13
    Thanks for the details. 1.7 and 1.6 are not compatible as long as we changed the network architecture a lot to make multi-regional authentication possible as stated in the FAQ. Please make sure all of them are on 1.7 and let me know if this doesn't help.
  • Māris
    0
    that's what i wanted to hear, i think it will be fine when i will update all my pc's to 1.7
    You could write such important changes in update info, because i could update remote pc's first then
  • HarryB
    13
    Thanks for the suggestion, we'll consider this for the next minor release
  • Māris
    0
    cant connect using "Access using PIN"
    same version on both PCs, encryption enabled, untenanted access enabled.
    all time i get this message
    Attachment
    pin.jpg (8K)
  • yodavader
    0
    please try uninstalling & reinstall..
  • Gleb
    34
    , please make sure to use the latest available version - 1.7.2.116.
bold
italic
underline
strike
code
quote
ulist
image
url
mention
reveal
youtube
tweet
Add a Comment

Welcome to MSP360 (CloudBerry) Forum!

Thank you for visiting! Please take a moment to register so that you can participate in the discussions!